{
  "paths": [
    {
      "_path": "lib/R/library/argonDash/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "3c62f6144e2c8e01b0ddde847d51f5d2ac0b7d88a6dfe2ccee6d4a910ddfc3f3",
      "size_in_bytes": 1019
    },
    {
      "_path": "lib/R/library/argonDash/INDEX",
      "path_type": "hardlink",
      "sha256": "036c3720bd53c435b74cd278c2c023645aeee05ee8d75bcb80b155d2f109c3be",
      "size_in_bytes": 1639
    },
    {
      "_path": "lib/R/library/argonDash/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "20714dc4be5ae6055ab848b478f1f04196d2d02c6f2f27bfce4a22846b7a2fac",
      "size_in_bytes": 878
    },
    {
      "_path": "lib/R/library/argonDash/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "fa2a2705172e265b9c3191d7b068d3b61f901998bd4d49ffdabae552adab54b9",
      "size_in_bytes": 123
    },
    {
      "_path": "lib/R/library/argonDash/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "465b3f56f5d57bbaf57efab18b859ad525534171076cc64ac526bfbaafb16e7a",
      "size_in_bytes": 791
    },
    {
      "_path": "lib/R/library/argonDash/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "50306018523a97b46f9d03a4d5207a11da29a6858edf362777df064fc9e87ef4",
      "size_in_bytes": 420
    },
    {
      "_path": "lib/R/library/argonDash/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "4650fc4b69acf011f79310bdccf1fddf06b88131181c6028343d77c65b1ab2c3",
      "size_in_bytes": 356
    },
    {
      "_path": "lib/R/library/argonDash/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "cdd13e1fbe13291659f9a5f4bae2e9a1f29df3dfd31e45293f694243da484490",
      "size_in_bytes": 938
    },
    {
      "_path": "lib/R/library/argonDash/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "496a12e63282ed233dd88396d62adb9c921e697f5262fa83114a4623311395e2",
      "size_in_bytes": 637
    },
    {
      "_path": "lib/R/library/argonDash/NEWS.md",
      "path_type": "hardlink",
      "sha256": "026e5444fd0a7fff283bc8e35531ba0511c4e368e64c087ee51609553b21f603",
      "size_in_bytes": 1343
    },
    {
      "_path": "lib/R/library/argonDash/R/argonDash",
      "path_type": "hardlink",
      "sha256": "570ca456b280cdeb201ef5ebdf22dc8f80092e2c0c68e33c7f73340e420f3759",
      "size_in_bytes": 1058
    },
    {
      "_path": "lib/R/library/argonDash/R/argonDash.rdb",
      "path_type": "hardlink",
      "sha256": "1b1f524be9661724b4a00f87a0f344a60ae37e3e906af3aaef98ebb199ccbe5f",
      "size_in_bytes": 25225
    },
    {
      "_path": "lib/R/library/argonDash/R/argonDash.rdx",
      "path_type": "hardlink",
      "sha256": "9c35cd7367ff7ce9add7277e0a6b2745c528d4a200089b66e5bac12056e3c0fa",
      "size_in_bytes": 657
    },
    {
      "_path": "lib/R/library/argonDash/argon-1.0.0/argon.css",
      "path_type": "hardlink",
      "sha256": "c6da217cf0f6c32b8d61c9cff36e59696be99d1fe4227735b5aa3e939675a89a",
      "size_in_bytes": 348521
    },
    {
      "_path": "lib/R/library/argonDash/argon-1.0.0/argon.js",
      "path_type": "hardlink",
      "sha256": "217b28579dc38ad194df02152faa041bf9f63e142c0e52ca9d06bf8b79fe1702",
      "size_in_bytes": 21270
    },
    {
      "_path": "lib/R/library/argonDash/argon-1.0.0/argon.min.css",
      "path_type": "hardlink",
      "sha256": "edc64fada4e0c9e20ebecbcbce267e060f4c07cb1a12c9da40f58cd3c90e0807",
      "size_in_bytes": 249119
    },
    {
      "_path": "lib/R/library/argonDash/argon-1.0.0/argon.min.js",
      "path_type": "hardlink",
      "sha256": "e6a20f83ec0b7d29a6b0feba52c545a3f3690a58d630f5e43e3beffc7d3caf6c",
      "size_in_bytes": 10531
    },
    {
      "_path": "lib/R/library/argonDash/argonDash-0.1.0/argonDash.js",
      "path_type": "hardlink",
      "sha256": "0a81e4877d220e42db5cc2183fa4f0fa5c59b632dd96403cd11a7c0cf2203534",
      "size_in_bytes": 519
    },
    {
      "_path": "lib/R/library/argonDash/bootstrap-4.1.3/bootstrap.bundle.min.js",
      "path_type": "hardlink",
      "sha256": "13f578716138aaf01e3b930e863b46b6a0f33e77513b52c193c949fcf47b080e",
      "size_in_bytes": 70966
    },
    {
      "_path": "lib/R/library/argonDash/examples/gallery/alerts/alerts_tab.R",
      "path_type": "hardlink",
      "sha256": "23088b4f39d475c7788ac2fc72de427fe03dcaa64591a112d6e4b36430ac4cfd",
      "size_in_bytes": 2235
    },
    {
      "_path": "lib/R/library/argonDash/examples/gallery/app.R",
      "path_type": "hardlink",
      "sha256": "cc70b7d7603a0967fcaa0c740b20ca96ddd53e406cedc39b1fb08c7a36499526",
      "size_in_bytes": 2391
    },
    {
      "_path": "lib/R/library/argonDash/examples/gallery/cards/cards_tab.R",
      "path_type": "hardlink",
      "sha256": "1d6e9997b85b9a7febee091aabe214f480d7bc450d1c24cd77089982fb23ba0a",
      "size_in_bytes": 4759
    },
    {
      "_path": "lib/R/library/argonDash/examples/gallery/css_effects/effects_tab.R",
      "path_type": "hardlink",
      "sha256": "65522597d749c69c98992faef2a8766368b59d7b7c85dc99a71e5ec9d4a69095",
      "size_in_bytes": 798
    },
    {
      "_path": "lib/R/library/argonDash/examples/gallery/footer.R",
      "path_type": "hardlink",
      "sha256": "23d34d4c52d5d448d9c48c8f0e052071f42b230a063e55e79e780ed688c4af01",
      "size_in_bytes": 312
    },
    {
      "_path": "lib/R/library/argonDash/examples/gallery/header.R",
      "path_type": "hardlink",
      "sha256": "7dad799adf27fa2ee8762fc7193d3c78015edfed26b7ee2287782f15b902d665",
      "size_in_bytes": 472
    },
    {
      "_path": "lib/R/library/argonDash/examples/gallery/items/items_tab.R",
      "path_type": "hardlink",
      "sha256": "947f800ddee624cb8296c9692ba0ec5ed39c8e296dd47623e3a527d98c51f7c1",
      "size_in_bytes": 1439
    },
    {
      "_path": "lib/R/library/argonDash/examples/gallery/medias/medias_tab.R",
      "path_type": "hardlink",
      "sha256": "963ee8e65f6bbdb7e148e9df64aee924aea9f012c0e8681d2893b27c072a949c",
      "size_in_bytes": 1016
    },
    {
      "_path": "lib/R/library/argonDash/examples/gallery/navbar.R",
      "path_type": "hardlink",
      "sha256": "6a63a57700d6bb908fc13da04177b3c17538596632bc7359529e99f003ff1a96",
      "size_in_bytes": 633
    },
    {
      "_path": "lib/R/library/argonDash/examples/gallery/rsconnect/130.60.24.205/divadnojnarg/argondashdemo.dcf",
      "path_type": "hardlink",
      "sha256": "4f9d2bffb4ead9750d613ef5b98cc82af6b167a9f4c4328748a6ed19b260abfe",
      "size_in_bytes": 272
    },
    {
      "_path": "lib/R/library/argonDash/examples/gallery/rsconnect/shinyapps.io/dgranjon/argonDashDemo.dcf",
      "path_type": "hardlink",
      "sha256": "f5ddcf9922c34f5df23fc7012adf00ebcc38047f3f30e815d3677aefd529a21b",
      "size_in_bytes": 266
    },
    {
      "_path": "lib/R/library/argonDash/examples/gallery/sections/sections_tab.R",
      "path_type": "hardlink",
      "sha256": "936932af15b3d74226b9e2ff3dded83f5bba0e2c005e0667a788c023e18b2004",
      "size_in_bytes": 1228
    },
    {
      "_path": "lib/R/library/argonDash/examples/gallery/sidebar.R",
      "path_type": "hardlink",
      "sha256": "4cf18167fa334a2155be9336dd3208faec674d3cf173980300bf372bfc3a0712",
      "size_in_bytes": 2082
    },
    {
      "_path": "lib/R/library/argonDash/examples/gallery/tables/tables_tab.R",
      "path_type": "hardlink",
      "sha256": "4bc392313364234209ba9eabd42eb05b40aa0797930776750245cf77e97b5dc9",
      "size_in_bytes": 239
    },
    {
      "_path": "lib/R/library/argonDash/examples/gallery/tabs/tabsets_tab.R",
      "path_type": "hardlink",
      "sha256": "b1b1ff94c2298e3326a567d7009d41b1dc997563448640925633e8db561116eb",
      "size_in_bytes": 2286
    },
    {
      "_path": "lib/R/library/argonDash/examples/updateTabItems/updateTabItems.R",
      "path_type": "hardlink",
      "sha256": "c1c1afa5778f78e9ecc18de9f1c309bc8fd235941e852441e4f9cb3fe64ce4a9",
      "size_in_bytes": 2881
    },
    {
      "_path": "lib/R/library/argonDash/fontawesome-5.3.1/all.min.css",
      "path_type": "hardlink",
      "sha256": "cdba91bb3a6fdbae10150fa5592cb5d58f5b1f87740907dce64d7ad350737ea4",
      "size_in_bytes": 48595
    },
    {
      "_path": "lib/R/library/argonDash/fontawesome-5.3.1/webfonts/fa-brands-400.eot",
      "path_type": "hardlink",
      "sha256": "a7d84c1474f1aa695c23c6219a09b9120855ce6702563fcb4911cc7e72a454c6",
      "size_in_bytes": 118560
    },
    {
      "_path": "lib/R/library/argonDash/fontawesome-5.3.1/webfonts/fa-brands-400.svg",
      "path_type": "hardlink",
      "sha256": "458d163cae861950c094eb89299577e9ab731af92086540da52d1dd07476e813",
      "size_in_bytes": 648265
    },
    {
      "_path": "lib/R/library/argonDash/fontawesome-5.3.1/webfonts/fa-brands-400.ttf",
      "path_type": "hardlink",
      "sha256": "5660ca37cb851e9114f88800050a4d6b5bf871d48bfe7e6d6ba4332d8220255f",
      "size_in_bytes": 118324
    },
    {
      "_path": "lib/R/library/argonDash/fontawesome-5.3.1/webfonts/fa-brands-400.woff",
      "path_type": "hardlink",
      "sha256": "e1e30bb6e54ee8694d77ce63ff9b71e1174c2ade3791f094c6b9bb3ba292fda6",
      "size_in_bytes": 76344
    },
    {
      "_path": "lib/R/library/argonDash/fontawesome-5.3.1/webfonts/fa-brands-400.woff2",
      "path_type": "hardlink",
      "sha256": "974956f1b7b82cecd8ae88a0b685f0d5dfe5c8534c2784e59abeea719eadbbc4",
      "size_in_bytes": 65316
    },
    {
      "_path": "lib/R/library/argonDash/fontawesome-5.3.1/webfonts/fa-regular-400.eot",
      "path_type": "hardlink",
      "sha256": "c2a7d76738711f69ea2dbfd04aafe90f3f7fadef05b329acf9c16c86d8e6a77a",
      "size_in_bytes": 40576
    },
    {
      "_path": "lib/R/library/argonDash/fontawesome-5.3.1/webfonts/fa-regular-400.svg",
      "path_type": "hardlink",
      "sha256": "6bd57bdd6e377395a28384d621582111acce562f008b3f7e796b0187ae36d5c3",
      "size_in_bytes": 142267
    },
    {
      "_path": "lib/R/library/argonDash/fontawesome-5.3.1/webfonts/fa-regular-400.ttf",
      "path_type": "hardlink",
      "sha256": "13c222639abd611d066619c165c58f596b3add0d664b1b32beb7c7e82c9af211",
      "size_in_bytes": 40348
    },
    {
      "_path": "lib/R/library/argonDash/fontawesome-5.3.1/webfonts/fa-regular-400.woff",
      "path_type": "hardlink",
      "sha256": "f47e95b5a8e9c9da8cd50f626888cc2042d6da99c2c340cf3dc137da2e54f5b2",
      "size_in_bytes": 18168
    },
    {
      "_path": "lib/R/library/argonDash/fontawesome-5.3.1/webfonts/fa-regular-400.woff2",
      "path_type": "hardlink",
      "sha256": "48810f2ca5c1a9cb285177a493b18a3ca22c177afeb9b242a592788eafc606f2",
      "size_in_bytes": 14868
    },
    {
      "_path": "lib/R/library/argonDash/fontawesome-5.3.1/webfonts/fa-solid-900.eot",
      "path_type": "hardlink",
      "sha256": "4e7c8b81bb33a90d9bee61ad6d0dc6885bd7950e79e6c06c9e61990b13f2b9c9",
      "size_in_bytes": 180720
    },
    {
      "_path": "lib/R/library/argonDash/fontawesome-5.3.1/webfonts/fa-solid-900.svg",
      "path_type": "hardlink",
      "sha256": "f6bd8f51d0ef39a195943ed084c621ec009317c2714900c3ec3fe274ba7b406d",
      "size_in_bytes": 680510
    },
    {
      "_path": "lib/R/library/argonDash/fontawesome-5.3.1/webfonts/fa-solid-900.ttf",
      "path_type": "hardlink",
      "sha256": "0777ab6eb9d4714f3f0f0ddd718436fe2221a9aca8d04375a150b57af45a0215",
      "size_in_bytes": 180500
    },
    {
      "_path": "lib/R/library/argonDash/fontawesome-5.3.1/webfonts/fa-solid-900.woff",
      "path_type": "hardlink",
      "sha256": "a188f8b84731c59143770ef391c9ad0fa2534d316862d5cb384623285c95c2e0",
      "size_in_bytes": 86876
    },
    {
      "_path": "lib/R/library/argonDash/fontawesome-5.3.1/webfonts/fa-solid-900.woff2",
      "path_type": "hardlink",
      "sha256": "ca3ea16761b7d443c64cfd99dd1cf8aa84790a25bb4709582935956fe71d014d",
      "size_in_bytes": 67400
    },
    {
      "_path": "lib/R/library/argonDash/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "44ff2e57b88846cc160fef0d954c829c7607da5ea9e1561b76b71b0dcceb8895",
      "size_in_bytes": 802
    },
    {
      "_path": "lib/R/library/argonDash/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "c9200b071d8e45f0a50d50ad99e777fe0faececc30361a2604f8ac3cbca2d2d2",
      "size_in_bytes": 269
    },
    {
      "_path": "lib/R/library/argonDash/help/argonDash.rdb",
      "path_type": "hardlink",
      "sha256": "1d60e006afdaa94676e9659f5ba45ac99126835b0e25addbda58ed5d351b7bee",
      "size_in_bytes": 34509
    },
    {
      "_path": "lib/R/library/argonDash/help/argonDash.rdx",
      "path_type": "hardlink",
      "sha256": "50d9ffb2624362eba7aeb82de9cd1c9cdc0387c59aaf6900858a9818a5a4c703",
      "size_in_bytes": 694
    },
    {
      "_path": "lib/R/library/argonDash/help/figures/argonDashDemo.png",
      "path_type": "hardlink",
      "sha256": "129b7f1da1d9acca199d219dd72f6410a111390c286e59066757534aec705b7f",
      "size_in_bytes": 233666
    },
    {
      "_path": "lib/R/library/argonDash/help/figures/argonDashDemo_horizontal.png",
      "path_type": "hardlink",
      "sha256": "92f6103e7faa5563506d1f72cb54f7223392cd5349accaaf1fe176718051274b",
      "size_in_bytes": 273436
    },
    {
      "_path": "lib/R/library/argonDash/help/figures/argonDash_logo.png",
      "path_type": "hardlink",
      "sha256": "031db1eea773930be087907dd01a42dacd4847ad3f08ad616baec64bb1118f1c",
      "size_in_bytes": 22565
    },
    {
      "_path": "lib/R/library/argonDash/help/figures/argonDash_logo.svg",
      "path_type": "hardlink",
      "sha256": "4378233d52e7fd3ac2b6c61cf8250b53d8c495d2fe567900b3749d1097a0aaa0",
      "size_in_bytes": 218264
    },
    {
      "_path": "lib/R/library/argonDash/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "9587f479560aa9ee8615e27db27fdae96f711adc934f11cae5268a4ff693f259",
      "size_in_bytes": 334
    },
    {
      "_path": "lib/R/library/argonDash/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "2b82a877102a6afffe80185b71479abb72e2980374683d237cf57a21c17369fc",
      "size_in_bytes": 4379
    },
    {
      "_path": "lib/R/library/argonDash/html/R.css",
      "path_type": "hardlink",
      "sha256": "52144cf4c349f7f2cf131342f81bbc43c6514ba2274556815df88918fdeb189b",
      "size_in_bytes": 1844
    },
    {
      "_path": "lib/R/library/argonDash/nucleo-0.1.0/fonts/nucleo-icons.eot",
      "path_type": "hardlink",
      "sha256": "f899f8752e6d65c9ac668345d11259b38ab5d5e4642c6cd3422f26ebf2465dc6",
      "size_in_bytes": 18516
    },
    {
      "_path": "lib/R/library/argonDash/nucleo-0.1.0/fonts/nucleo-icons.svg",
      "path_type": "hardlink",
      "sha256": "be977573f185fab370212305efdf6e374811be80dcdd62b4e8322837a308d5e7",
      "size_in_bytes": 126098
    },
    {
      "_path": "lib/R/library/argonDash/nucleo-0.1.0/fonts/nucleo-icons.ttf",
      "path_type": "hardlink",
      "sha256": "655956cd73828f64118bbe4bb76815ad151615e02818bdd1b67fd29c69e596b4",
      "size_in_bytes": 18292
    },
    {
      "_path": "lib/R/library/argonDash/nucleo-0.1.0/fonts/nucleo-icons.woff",
      "path_type": "hardlink",
      "sha256": "daa807b224b6e33498825f800e9fab629c3fcbfd0e9214b02b8c7414ac5ae2c5",
      "size_in_bytes": 10220
    },
    {
      "_path": "lib/R/library/argonDash/nucleo-0.1.0/fonts/nucleo-icons.woff2",
      "path_type": "hardlink",
      "sha256": "3180896cdbb6e4503702f23f81a4663a12bbe7b9c77b8f20a074211d997bc35f",
      "size_in_bytes": 8580
    },
    {
      "_path": "lib/R/library/argonDash/nucleo-0.1.0/nucleo.css",
      "path_type": "hardlink",
      "sha256": "16a0e5bbd932440ca51ba971cf1a6cb95afc07318cfec8d7231084f19b6e1528",
      "size_in_bytes": 8997
    }
  ],
  "paths_version": 1
}